
/* ######################################################################################

　WidgetBase

###################################################################################### */


/* ====================================================
  button
==================================================== */
.button{opacity:1;display:inline-block;position:relative;border:none;-webkit-appearance:none;box-shadow:1px 1px 2px rgba(0,0,0,0.2);border:1px solid #000000;border-radius:3px;background:#cccccc;font-size:14px;font-weight:normal;font-family:"游ゴシック", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;color:#000000;vertical-align:middle;line-height:1;text-decoration:none;text-align:center;cursor:pointer}.button:not(.disabled):hover{opacity:0.8}.button:not(.disabled):active{top:1px;box-shadow:0px 0px 1px rgba(0,0,0,0.4)}.button.block{display:block;width:100%}.button.block+.block{margin-top:0.5em}@media print, screen and (min-width: 768px){.button{padding:0.5em 1.0em;font-size:14px}}@media print, screen and (max-width: 767px){.button{padding:0.5em 1.0em;font-size:14px}}@media print, screen and (min-width: 768px){.button.small{padding:0.25em 0.75em;font-size:13px}}@media print, screen and (max-width: 767px){.button.small{padding:0.25em 0.75em;font-size:13px}}@media print, screen and (min-width: 768px){.button.large{padding:0.75em 1.5em;font-size:15px}}@media print, screen and (max-width: 767px){.button.large{padding:0.75em 1.5em;font-size:15px}}.button.form-submit{-webkit-transition:background-color 0.5s ease;-moz-transition:background-color 0.5s ease;-o-transition:background-color 0.5s ease;transition:background-color 0.5s ease}.button.next:not(.disabled){background:#0073b3;color:#ffffff}.button.before:after,.button.after:after{margin-left:0.5em}.button.before:before,.button.after:before{margin-right:0.5em}.button.before:before,.button.before:after,.button.after:before,.button.after:after{display:inline-block;vertical-align:middle;font-family:FontAwesome;content:"";width:1em;height:1em}.button.before.snap,.button.after.snap{padding-left:2em;padding-right:2em}.button.before.snap:after,.button.before.snap:before,.button.after.snap:after,.button.after.snap:before{position:absolute;top:50%;transform:translateY(-50%)}.button.before.snap:after,.button.after.snap:after{right:0.75em}.button.before.snap:before,.button.after.snap:before{left:0.75em}.button.ico.before:before,.button.ico.after:after{content:"";width:1em;height:1em;background-size:contain !important;background:#ffffff}.button.ico.next.before:before,.button.ico.next.after:after{content:"\f101";background:none}.button.ico.back.before:before,.button.ico.back.after:after{content:"\f100";background:none}.button.ico.before.before.peoples:before,.button.ico.after.after.peoples:after{background:url(ico-peoples.svg)}.button.ico.before.before.gmap:before,.button.ico.after.after.gmap:after{background:url(ico-gmap.svg)}.button.disabled{box-shadow:none;cursor:no-drop;background:#cccccc;color:#aaaaaa}.button.submit{background:#ff8000;color:#ffffff}.button.back{background:#777777;color:#ffffff}.button.del{background:#cc0000;color:#ffffff}.button.black{background:#000000;color:#ffffff}.button.black.reverse{border:1px solid #000000;background:#ffffff;color:#000000}.button.red{background:#dc143c;color:#ffffff}.button.red.reverse{border:1px solid #dc143c;background:#ffffff;color:#dc143c}.button.blue{background:#005bac;color:#ffffff}.button.blue.reverse{border:1px solid #005bac;background:#ffffff;color:#005bac}.button.green{background:#3cb371;color:#ffffff}.button.green.reverse{border:1px solid #3cb371;background:#ffffff;color:#3cb371}.button[class^="autoZip"]{background:#def1f5;padding:0.5em;vertical-align:middle;margin-left:0.5em}@media print, screen and (max-width: 767px){.button.xs-block{display:block;width:100%;margin:1em 0}}@media print, screen and (max-width: 991px){.button.sm-block{display:block;width:100%;margin:1em 0}}@media screen and (max-width: 1199px){.button.md-block{display:block;width:100%;margin:1em 0}}@media screen and (max-width: 9999px){.button.lg-block{display:block;width:100%;margin:1em 0}}.buttonBox{text-align:center}.buttonBox.alignL{text-align:left}.buttonBox p{text-align:center}.buttonBox li .button{display:block;padding:0.75em;width:100%}.buttonBox.center .row{display:inline-block;width:103%;max-width:768px}.buttonBox.center.single .row{max-width:384px}@media print, screen and (max-width: 767px){.buttonBox>.row>.col-xs-12{margin-top:0.25em;margin-bottom:0.25em}}@media print, screen and (max-width: 991px){.buttonBox>.row>.col-sm-12{margin-top:0.25em;margin-bottom:0.25em}}@media screen and (max-width: 1199px){.buttonBox>.row>.col-md-12{margin-top:0.25em;margin-bottom:0.25em}}@media screen and (max-width: 9999px){.buttonBox>.row>.col-lg-12{margin-top:0.25em;margin-bottom:0.25em}}

/* ====================================================
  display
==================================================== */
@media print, screen and (min-width: 768px){div.pc,ul.pc,ol.pc,li.pc,dl.pc,dt.pc,dd.pc{display:block}div.sp,ul.sp,ol.sp,li.sp,dl.sp,dt.sp,dd.sp{display:none}span.pc,img.pc,em.pc,br.pc{display:inline}span.sp,img.sp,em.sp,br.sp{display:none}}@media screen and (max-width: 767px){div.sp,ul.sp,ol.sp,li.sp,dl.sp,dt.sp,dd.sp{display:block}div.pc,ul.pc,ol.pc,li.pc,dl.pc,dt.pc,dd.pc{display:none}span.sp,img.sp,em.sp,br.sp{display:inline}span.pc,img.pc,em.pc,br.pc{display:none}}

/* ====================================================
  topicsInfo
==================================================== */
.topicsInfo.borderSolid .entry{border-style:solid}.topicsInfo.borderDashed .entry{border-style:dashed}.topicsInfo.borderDotted .entry{border-style:dotted}.topicsInfo.topBorder .entry:first-child{border-top-width:1px}.topicsInfo .entry{border-color:#ddd;border-bottom-width:1px;position:relative;line-height:1.7}.topicsInfo .entry a{color:#000;text-decoration:none}.topicsInfo .entry a:hover{text-decoration:underline}.topicsInfo .tag{display:inline-block;font-size:1.1rem;background:#cccccc;border-radius:2px;padding:0.3em 0.5em;white-space:nowrap;vertical-align:middle;margin:0 0 0 1em;min-width:6em;text-align:center;line-height:1}@media print, screen and (min-width: 768px){.topicsInfo .entry{font-size:12px}.topicsInfo .tag{font-size:10px}.topicsInfo.dateBlock .date{padding:0.7em 0.7em 0;font-size:100%}.topicsInfo.dateBlock .text{padding:0.5em 0.7em 0.7em}.topicsInfo.dateInline .date{display:table-cell;white-space:nowrap;padding:10px;font-size:100%}.topicsInfo.dateInline .text{display:table-cell;padding:10px}}@media screen and (max-width: 767px){.topicsInfo .entry{padding:10px 0;font-size:12px}.topicsInfo .tag{font-size:10px}.topicsInfo .date{margin-bottom:0.5em;padding:0 5px;font-size:100%}.topicsInfo .text{padding:0 5px}}

/* ====================================================
  imgFit
==================================================== */
.imgFitBox.cover img,img.imgFit.cover{object-fit:cover;font-family:"object-fit:cover"}.imgFitBox.contain img,img.imgFit.contain{object-fit:contain;font-family:"object-fit:contain"}.imgFitBox.fill img,img.imgFit.fill{object-fit:fill;font-family:"object-fit:fill"}.imgFitBox.none img,img.imgFit.none{object-fit:none;font-family:"object-fit:none"}.imgFitBox.scaleDown img,img.imgFit.scaleDown{object-fit:scale-down;font-family:"object-fit:scale-down"}

/* ====================================================
  form
==================================================== */
input[type="text"],input[type="password"],input[type="search"],input[type="tel"],input[type="url"],input[type="email"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="number"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;box-shadow:inset 1px 1px 3px rgba(0,0,0,0.1);border:1px solid #999999;border-radius:2px;background-color:#ffffff;max-width:100%;padding:0.25em 0.5em;font-size:1.6rem;color:#333 !important;font-family:"游ゴシック Medium","YuGothic Medium","游ゴシック体",YuGothic,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif}label.select select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;box-shadow:inset 1px 1px 3px rgba(0,0,0,0.1);border:1px solid #999999;border-radius:2px;background-color:#ffffff;max-width:100%;padding:0.25em 0.5em;font-size:1.6rem;color:#333 !important;font-family:"游ゴシック Medium","YuGothic Medium","游ゴシック体",YuGothic,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif}input[type="text"],input[type="password"],input[type="search"],input[type="tel"],input[type="url"],input[type="email"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="number"]{height:2.5em}textarea{width:100%;height:6em}label.select select{padding-right:2.7em}label.select select:not([multiple]){box-shadow:none;background:-moz-linear-gradient(top, #fff 0%, rgba(0,0,0,0.15) 100%);background:-webkit-linear-gradient(top, #fff 0%, rgba(0,0,0,0.15) 100%);background:linear-gradient(to bottom, #fff 0%, rgba(0,0,0,0.15) 100%);margin:0}label.select{display:inline-block;position:relative;line-height:0}label.select:before,label.select:after{display:inline-block;position:absolute;font-size:50%}label.select:before{content:"";border-left:1px solid #999999;right:3em;height:100%}label.select:after{pointer-events:none;content:"▼";top:50%;transform:translateY(-50%);right:1em;line-height:1;color:#777777}label.select select::-ms-expand{display:none}input[type="text"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="url"]:focus,input[type="email"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="number"]:focus{border-color:#f00;box-shadow:inset 1px 1px 3px rgba(0,0,0,0.6)}label.select select:focus,textarea:focus{border-color:#f00;box-shadow:inset 1px 1px 3px rgba(0,0,0,0.6)}select:not([multiple]):focus{box-shadow:none}input[type="checkbox"],input[type="radio"]{display:none}input[type="checkbox"]+label,input[type="checkbox"]+span{position:relative;padding-left:1.5em;cursor:pointer}input[type="radio"]+label,input[type="radio"]+span{position:relative;padding-left:1.5em;cursor:pointer}input[type="checkbox"]+label:before,input[type="checkbox"]+span:before,input[type="radio"]+label:before,input[type="radio"]+span:before{content:"";display:inline-block;position:absolute;top:50%;left:0.25em;transform:translateY(-50%);font-family:FontAwesome}input[type="checkbox"]+label:before,input[type="checkbox"]+span:before{content:"\f096"}input[type="radio"]+label:before,input[type="radio"]+span:before{content:"\f10c"}input[type="checkbox"]:checked+label:before,input[type="checkbox"]:checked+span:before{content:"\f046"}input[type="radio"]:checked+label:before,input[type="radio"]:checked+span:before{content:"\f192"}@media screen and (max-width: 767px){input[type="checkbox"]+label,input[type="checkbox"]+span,input[type="radio"]+label,input[type="radio"]+span{display:block;padding-top:0.5em;padding-bottom:0.5em}input[type="checkbox"]:checked+label,input[type="checkbox"]:checked+span,input[type="radio"]:checked+label,input[type="radio"]:checked+span{background-color:#f0f0ff}}.privacyPolicyBox{border:1px solid #cccccc;margin-top:1em;padding:1em}.privacyPolicyBox .scroll{border:1px solid #f0f0f0;overflow-y:scroll}@media print, screen and (min-width: 768px){.privacyPolicyBox .scroll{height:300px}}@media screen and (max-width: 767px){.privacyPolicyBox .scroll{height:300px}}.agreementBox{margin-top:1em;text-align:center;background:#f0f0f0}.agreementBox input[type="checkbox"]+label,.agreementBox input[type="checkbox"]+span{display:block}.agreementBox+.buttonBox{margin-top:2em}@media print, screen and (min-width: 768px){.agreementBox input[type="checkbox"]+label,.agreementBox input[type="checkbox"]+span{padding:1em}.agreementBox input[type="checkbox"]+label::before,.agreementBox input[type="checkbox"]+span::before{left:50%;transform:translate(-10.6em, -50.1%)}}@media screen and (max-width: 767px){.agreementBox input[type="checkbox"]+label{padding:1em 1em 1em 2.5em;font-size:13px}.agreementBox input[type="checkbox"]+label::before,.agreementBox input[type="checkbox"]+span::before{left:1em}}.checkConf{display:block}.month-picker-year-table .ui-button{height:auto !important}



/* ====================================================
  formTable
==================================================== */
@media print, screen and (min-width: 768px){th{width:200px}}.size-input-password{width:16em}.size-input-name{width:16em}.size-input-name{width:16em}.size-input-nameS{width:8em}.size-input-company{width:17em}.size-input-division{width:17em}.size-input-quantity{width:5em}.size-input-zip{width:7em}.size-input-zip3{width:4em}.size-input-zip4{width:5em}.size-input-pref{width:6em}.size-input-address{width:26em}.size-input-tel{width:12.5em}.size-input-telS{width:5em !important}.size-input-date{width:10em}.size-input-dateS{width:4em}.size-input-homepage{width:35em}.size-input-email{width:20em}.size-input-message{width:100%}form table{width:100%}form th.required:before{content:"必須";display:inline-block;position:relative;top:0.2em;float:right;background:#990000;border-radius:3px;padding:0.25em 0.5em;vertical-align:middle;line-height:1;color:#ffffff;font-size:0.6rem}form .select+.size-input-address,form .size-input-address+.size-input-address,form .size-input-address+.size-input-address{margin-top:5px}form .sample{display:block;margin:0 0 0.5em;padding-left:1em;text-indent:-1em;line-height:1.2;color:#555555;font-size:1.2rem}form .sample:before{content:"※"}form .sample:not(:first-child){margin-top:0.5em}form .error{display:block;margin:0.5em 0 0;padding-left:1em;text-indent:-1em;line-height:1;font-size:1.6rem;color:#ff0000;font-weight:bold}form .error:before{content:"※"}.checkConf{display:block}


/* ====================================================
  table
==================================================== */
table{border-collapse:separate;border-spacing:0;width:100%}caption{margin-bottom:0.75em;text-align:left;font-size:80%;font-weight:bold}th,td{border-color:#ccc;padding:0.5em;text-align:left;font-weight:normal}@media print, screen and (min-width: 768px){th{background:#f7f7f7;padding:0.5em;vertical-align:top;font-size:14px}td{padding:0.5em;font-size:14px}}@media screen and (max-width: 767px){th{background:#f7f7f7;padding:0.5em}td{padding:0.5em}}.borderHorizon th,.borderHorizon td{border-width:1px 0}.borderHorizon tr+tr td,.borderHorizon tr+tr th{border-top-width:0}.borderBox th,.borderBox td{border-width:1px}.borderBox tr+tr td,.borderBox tr+tr th{border-top-width:0}.borderBox th+th,.borderBox th+td,.borderBox td+td,.borderBox td+td{border-left-width:0}.borderSolid th{border-style:solid}.borderSolid td{border-style:solid}.borderSolid td:before{border-style:solid}.borderDotted th{border-style:dotted}.borderDotted td{border-style:dotted}.borderDotted td:before{border-style:dotted}.borderDashed th{border-style:dashed}.borderDashed td{border-style:dashed}.borderDashed td:before{border-style:dashed}table.cell-xs-create td:before,table.cell-sm-create td:before,table.cell-md-create td:before,table.cell-lg-create td:before{display:inline-block;position:absolute;top:0;left:0;border-width:0 1px 0 0;border-color:#ccc;background:#eeeeee;width:6em;height:100%;padding:0.5em}table.borderHorizon.cell-xs-create td:before,table.borderHorizon.cell-sm-create td:before,table.borderHorizon.cell-md-create td:before,table.borderHorizon.cell-lg-create td:before{border:none}@media print, screen and (max-width: 767px){table.xs-block{display:block}table.xs-block caption,table.xs-block thead,table.xs-block tbody,table.xs-block tr,table.xs-block th,table.xs-block td{display:block}table.xs-block tr{margin-top:.5em}table.xs-block tr+tr th{border-top-width:1px}table.xs-block th{padding-top:0.3em;padding-bottom:0.3em}table.xs-block th+td,table.xs-block td+td{border-top-width:0}table.xs-block.borderBox td{border-left-width:1px}table.cell-xs-create th{display:none}table.cell-xs-create td{position:relative;overflow:hidden;padding-left:7em}table.cell-xs-create td:before{content:attr(title)}table.cell-xs-create td:nth-of-type(1){border-top-width:1px}}@media print, screen and (max-width: 991px){table.sm-block{display:block}table.sm-block caption,table.sm-block thead,table.sm-block tbody,table.sm-block tr,table.sm-block th,table.sm-block td{display:block}table.sm-block tr{margin-top:.5em}table.sm-block tr+tr th{border-top-width:1px}table.sm-block th{padding-top:0.3em;padding-bottom:0.3em}table.sm-block th+td,table.sm-block td+td{border-top-width:0}table.sm-block.borderBox td{border-left-width:1px}table.cell-sm-create th{display:none}table.cell-sm-create td{position:relative;overflow:hidden;padding-left:7em}table.cell-sm-create td:before{content:attr(title)}table.cell-sm-create td:nth-of-type(1){border-top-width:1px}}@media screen and (max-width: 1199px){table.md-block{display:block}table.md-block caption,table.md-block thead,table.md-block tbody,table.md-block tr,table.md-block th,table.md-block td{display:block}table.md-block tr{margin-top:.5em}table.md-block tr+tr th{border-top-width:1px}table.md-block th{padding-top:0.3em;padding-bottom:0.3em}table.md-block th+td,table.md-block td+td{border-top-width:0}table.md-block.borderBox td{border-left-width:1px}table.cell-md-create th{display:none}table.cell-md-create td{position:relative;overflow:hidden;padding-left:7em}table.cell-md-create td:before{content:attr(title)}table.cell-md-create td:nth-of-type(1){border-top-width:1px}}@media screen and (max-width: 9999px){table.lg-block{display:block}table.lg-block caption,table.lg-block thead,table.lg-block tbody,table.lg-block tr,table.lg-block th,table.lg-block td{display:block}table.lg-block tr{margin-top:.5em}table.lg-block tr+tr th{border-top-width:1px}table.lg-block th{padding-top:0.3em;padding-bottom:0.3em}table.lg-block th+td,table.lg-block td+td{border-top-width:0}table.lg-block.borderBox td{border-left-width:1px}table.cell-lg-create th{display:none}table.cell-lg-create td{position:relative;overflow:hidden;padding-left:7em}table.cell-lg-create td:before{content:attr(title)}table.cell-lg-create td:nth-of-type(1){border-top-width:1px}}



/* ######################################################################################

　button

###################################################################################### */

.button {
    box-shadow:none;
    border-radius:0;
    background:none;
    padding:1em;
}
.button:not(.disabled):hover {opacity:1;}


.button.black {
    border:2px solid #000000;
    transition: background 0.5s, color 0.5s;
}
.button.black:hover {
    border:2px solid #000000;
    background:#ffffff;
    color:#000000;
}

.button.back{
    background: #ffffff;
    color: #000;
    border-width: 2px;
}
.button.radius {
    border-radius: 3px;;
}



.button.small {
    padding: 0.5em 1.5em;
}





.button.borderBox {
    border:2px solid #000000;
    transition:background 0.5s, color 0.5s;
    background: #F9F9F8;
}
.button.borderBox:hover {
    background:#000000;
    color:#ffffff;
}
.buttonBox li .button {

    padding: 1.1em;
}


@media print, screen and (min-width: 768px) {
    .button.borderBox {
        width:220px;
    }
    form .buttonBox .button {max-width:320px;}


.buttonBox li .button {

    display: inline-block;
}
}
@media screen and (max-width: 767px){
    .button.borderBox {
        width:69.82%;
        font-size:1.3rem;
    }
}

/* ====================================================
  buttonBox
==================================================== */
.buttonBox {
}


@media print, screen and (min-width: 768px) {
.linkMore + .buttonBox {margin-top:68px;}
}
@media screen and (max-width: 767px){
.linkMore + .buttonBox {margin-top:40px;}
}


/* ######################################################################################

　Form

###################################################################################### */

textarea, input[type="text"], input[type="password"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"] {
    box-shadow:none;
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #333 !important;
    padding: 0.5em;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="email"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="number"]:focus {
    border-color: #6f91c8;
    box-shadow:none;
    outline:none;
}



input[type="radio"] + label,
input[type="radio"] + span {
    padding-left: 2em;
}

input[type="radio"] + label::before,
input[type="radio"] + span::before,
input[type="radio"]:checked + label::before,
input[type="radio"]:checked + span::before {
    content: "";
    left:0;
    transform: translateY(-48%);
    border:1px solid #000000;
    border-radius:50%;
    width:20px;
    height:20px;
}
input[type="radio"]:checked + label::after,
input[type="radio"]:checked + span::after {
    content: "";
    display:inline-block;
    position:absolute;
    top:50%;
    left:5px;
    transform:translateY(-48%);
    background:#000;
    border-radius:50%;
    width:10px;
    height:10px;
}






/*
label.file {
}
input[type="file"] {display:none;}

label.file:before {
    content:"ファイルを選択";
    display:inline-block;
    border:1px solid #cccccc;
    border-radius:3px;
    background:#F1F1F1;
    color:#000000;
    padding:1em;
    width:100%;
    max-width:220px;
    text-align:center;
    cursor:pointer;
}
.msie11 label.file:before {padding:1.2em 1em 0.8em;}

.mwform-file-delete {display:inline-block;}
*/

/*

.fileSelect {
    display:inline-block;
    border:1px solid #cccccc;
    border-radius:3px;
    background:#F1F1F1;
    color:#000000;
    padding:1em;
    width:100%;
    text-align:center;
    cursor:pointer;
    float:left;
}
input[type="file"],
input.fileData {
    background: none;
    box-shadow: none;
    border: none;
}

#Fileattach {display:none;}

#filename {
    font-size:1.4rem;
    width:100%;
    display:inline-block;
    padding-left:1.5em;
}
.deleteFileButton {
    display:none;
    position:relative;
    z-index:10;
    float:left;
    clear:left;
    margin-top:0.5em;
    margin-bottom:-1.5em;
    cursor:pointer;
    line-height:1;
    font-size:16px;
    font-weight:bold;
}
.deleteFileButton.active {display:inline-block;}

.mw-wp-form_file {
    display:block;
    padding-top:0.25em;
    clear:both;
}


.pageContact.confirm .fileSelect,
.pageContact.confirm #filename {display:none;}




.mwform-file-delete {display:none;}


.mw-wp-form_file + #filename,
.mw-wp-form_file + #filename + .deleteFileButton{display:none;}



@media print, screen and (min-width: 768px) {
.fileSelect {max-width:220px;}
}
@media screen and (max-width: 767px){
#filename {margin-top: 5px;}
}

*/



.mw-wp-form_file {margin-top:10px;}
.mw-wp-form_file a {font-size:0;}
.mw-wp-form_file a:before {
    content:"添付ファイルを確認";
    font-size:1.5rem;
}
input[type=file]{font-size:1.5rem;}






form table {
    border-bottom:1px solid #E8E8E8;
    margin-bottom:48px;
}


form th,
form td {
    background:none;
    padding:0.65em 0;
    font-size:1.5rem;
}
form th {
    font-weight:bold;
}
.mwform-radio-field label {font-weight:bold;}

form th.required:before {display:none;}
form th.required:after {
    content:"※";
    display:inline-block;
    margin-left:0.75em;
    color:#000000;
    font-weight:normal;
    font-size:1.2rem;
}

form .buttonBox .button {font-size:1.5rem;}

@media print, screen and (min-width: 768px) {

.size-input-company,
.size-input-name {width:60%;}

.size-input-email,
.size-input-address {width:100%;}

.mw_wp_form .horizontal-item + .horizontal-item {margin-left: 2em;}


    form th,
    form td {
        font-size:1.5rem;
        vertical-align:middle;
    }
    form th {
        width:238px;
    }
    form th.vTop {vertical-align:top;}

    form td li {
        display:inline-block;
    }
    form tr:first-child th {padding-bottom:2em;}
}
@media screen and (max-width: 767px){
form table {
    padding-bottom:48px;
}
    form th,
    form td {
        font-size:1.5rem;
    }
    form td {padding:0;}
    form tr:first-child th {padding-bottom:2.3em;}
    .mw_wp_form .horizontal-item + .horizontal-item {margin-left:0;}
    input[type="checkbox"]:checked + label, input[type="checkbox"]:checked + span, input[type="radio"]:checked + label, input[type="radio"]:checked + span {background:none;}

input[type="text"],input[type="email"],textarea {background:#f9f9f9;}

.size-input-company,
.size-input-name,
.size-input-email {width:100%;}

.size-input-telS {width:28% !important;}
.size-input-zip4 {width:28% !important;}
}



input-placeholder {color:#bbb !important; font-size:1.6rem;}
::-webkit-input-placeholder {color:#bbb !important; font-size:1.6rem;}
::-moz-placeholder {color:#bbb !important; font-size:1.6rem;}
::-ms-input-placeholder {color:#bbb !important; font-size:1.6rem;}
-webkit-input-placeholder {color:#bbb !important; font-size:1.6rem;}
input::-ms-input-placeholder {color:#bbb !important; font-size:1.6rem;}
-moz-placeholder{color:#bbb !important; font-size:1.6rem;}
:-ms-input-placeholder {color: #bbb !important; font-size:1.6rem;}

textarea:-ms-input-placeholder {color: #bbb !important; font-size:1.6rem;}
input[type="text"]:-ms-input-placeholder {color: #bbb !important; font-size:1.6rem;}
input[type="email"]:-ms-input-placeholder {color: #bbb !important; font-size:1.6rem;}

textarea, input[type="text"], input[type="password"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"]{
    font-family: "游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}


/* ######################################################################################

　imageHover

###################################################################################### */

.imageHover img {width:100%; height:auto;}

/* ====================================================
　画像ズーム
　<a href="#" class="imageHover zoomCaption">
　    <figure><img src=""></figure>
　</a>
==================================================== */
.imageHover.zoomCaption {
    display:block;
    overflow: hidden;
}
.imageHover.zoomCaption figure {
    position:relative;
    overflow: hidden;
    margin: 0;
    text-align: center;
    height:100%;
}
.imageHover.zoomCaption figure:before{
    -webkit-transition:all 0.5s ease;
       -moz-transition:all 0.5s ease;
        -ms-transition:all 0.5s ease;
         -o-transition:all 0.5s ease;
            transition:all 0.5s ease;
    opacity: 0;
    position:absolute;
    left:0;
    width:100%;
}
.imageHover.zoomCaption figure:before {
    content:"";
    display:block;
    z-index:5;
    background-color: rgba(255,255,255,0.4);
    top:0;
    height:100%;
}

.imageHover.zoomCaption img {
    -webkit-transition:all 0.5s ease;
       -moz-transition:all 0.5s ease;
        -ms-transition:all 0.5s ease;
         -o-transition:all 0.5s ease;
            transition:all 0.5s ease;
    width: 100%;
    height:100%;
    vertical-align: bottom;
}
.msie11 .imageHover.zoomCaption img {height: auto;}

.imageHover.zoomCaption:hover figure img {
    -webkit-transform:scale(1.06,1.06);
       -moz-transform:scale(1.06,1.06);
        -ms-transform:scale(1.06,1.06);
         -o-transform:scale(1.06,1.06);
            transform: scale(1.06,1.06);
}
.imageHover.zoomCaption:hover figure:before {opacity:1;}






/* ######################################################################################

　Link

###################################################################################### */

/* ====================================================
  linkMore
==================================================== */
.linkMore {
    margin-top:50px;
    text-align:right;
}
.linkMore a {
    overflow:visible;
    display:inline-block;
    position:relative;
    margin-right:0.5em;
    padding-top:10px;
    
    text-decoration:none;
    letter-spacing:1px;
}



.linkMore a:before,
.linkMore a:after {
    content:"";
    display:inline-block;
    position:absolute;
    background:#000000;
    height:1px;
    transition:background 0.25s;
}

.linkMore a:before {
    top:0;
    right:-0.5em;
    width:100%;
}
.linkMore a:after {
    top:0;
    right:-0.5em;
    width:1.75em;
    transform:rotate(35deg);
    transform-origin: right bottom;
}
.linkMore a:hover:before,
.linkMore a:hover:after {background:#888;}

@media print, screen and (min-width: 768px) {
    .linkMore a {font-size:1.4rem;}
}
@media screen and (max-width: 767px){
    .linkMore a {font-size:1.4rem;}
}




/* ====================================================
  linkPrivacy
==================================================== */
.linkPrivacy {
    position:relative;
    margin-top:10px;
    margin-right:-70px;
}


.linkPrivacy a {
    position:absolute;
    top:0;
    right:0;
    transform:rotate(90deg) translateX(100%);
    transform-origin:right top;
    padding:1em;
    text-decoration:none;
    letter-spacing:1px;
    font-size:1.1rem;
    color:#474747;
}
.linkPrivacy a:after {
    content:"";
    display:inline-block;
    vertical-align:middle;
    background:#474747;
    margin-left:35px;
    width:75px;
    height:1px;
    transition:background 0.25s;
}

.linkPrivacy a:hover {color:#888;}
.linkPrivacy a:hover:after {background:#888;}


@media print, screen and (min-width: 768px) {
    .linkPrivacy a {
        font-size: 1.2rem;
        letter-spacing: 0.1em;
    }
}


/* ######################################################################################

　textWysiwyg

###################################################################################### */
.textWysiwyg p,
.textWysiwyg img,
.textWysiwyg h1,
.textWysiwyg h2,
.textWysiwyg h3,
.textWysiwyg h4,
.textWysiwyg h5,
.textWysiwyg h6,
.textWysiwyg ul,
.textWysiwyg ol,
.textWysiwyg dl{
    margin-bottom: 1em;
    word-break : break-all;
}

.textWysiwyg h1{font-size: 2.0rem;}
.textWysiwyg h2{font-size: 1.8rem;}
.textWysiwyg h3{font-size: 1.6rem;}
.textWysiwyg h4{font-size: 1.6rem;}
.textWysiwyg h5{font-size: 1.5rem;}
.textWysiwyg h6{font-size: 1.4rem;}

@media print, screen and (min-width: 768px) {
    .textWysiwyg,
    .textWysiwyg p,
    .textWysiwyg ul,
    .textWysiwyg ol,
    .textWysiwyg li,
    .textWysiwyg dl,
    .textWysiwyg dt,
    .textWysiwyg dd{
        font-size: 1.4rem;
        line-height: 1.75;
    }
}
@media screen and (max-width: 767px) {
    .textWysiwyg,
    .textWysiwyg p,
    .textWysiwyg ul,
    .textWysiwyg ol,
    .textWysiwyg li,
    .textWysiwyg dl,
    .textWysiwyg dt,
    .textWysiwyg dd{
        font-size: 1.4rem;
        line-height: 1.75;
    }
}

.textWysiwyg p + p{margin-top: 1.5em;}

.textWysiwyg ol li{list-style: decimal;}
.textWysiwyg ul li {list-style: disc;}
.textWysiwyg ol{margin-left:1.5em;}
.textWysiwyg ul{margin-left:1.5em;}

.textWysiwyg img{
    display: inline-block;
    max-width: 100%;
    height: auto;
}
 .textWysiwyg a{text-decoration: underline; color: #8A7314;}
 .textWysiwyg a:hover{text-decoration: none;}

 .textWysiwyg table{
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
}
 .textWysiwyg table th,
 .textWysiwyg table td{
    padding: 0.75em;
    border-bottom: solid 1px #DDDDDD;
    border-left: solid 1px #DDDDDD;
    border-right: solid 1px #DDDDDD;
}
 .textWysiwyg table tr:first-of-type th,
 .textWysiwyg table tr:first-of-type td{
    border-top: 1px solid #DDDDDD;
}
 .textWysiwyg table th{
    background-color: #f2f2f1;
}



/* ######################################################################################

　topicsInfo

###################################################################################### */
.topicsInfo.dateBlock .entry a {text-decoration:underline; color:#000000;}
.topicsInfo.dateBlock .entry a:hover {text-decoration:none; color:#888;}
.topicsInfo .entry a.tag,
.topicsInfo .entry span.tag{
    position: relative;
    top: -0.5em;
    min-width: 8em;
    padding: 0.5em 0.75em;
    text-decoration: none;
    border-radius: 2em;
    background: #fff;
    border: 1px solid #ddd;
    color: #000;
    font-size: 1.1rem;
    margin-left: 0.5em;
    font-weight: normal;
    margin-top: 0.5em;
    margin-left: 0.5em;
}

.topicsInfo .entry a.tag:hover{
    text-decoration: none;
    color: #999;
}



@media print, screen and (min-width: 768px) {
    .topicsInfo.dateBlock .date {
        padding: 1.25em 0 0.25em;
    }
    .topicsInfo.dateBlock .text {
        padding: 0.25em 0 0.75em;
    }
    .topicsInfo.dateBlock .date {font-size:1.3rem;}
    .topicsInfo.dateBlock .text {font-size:1.4rem;}
}
@media screen and (max-width: 767px){
    .topicsInfo.dateBlock .entry {
        padding: 1.25em 0 1em;
    }
    .topicsInfo.dateBlock .date {
        padding:0;
        margin-bottom:0;
    }
    .topicsInfo.dateBlock .text {
        padding:0;
    }
    .topicsInfo.dateBlock .date {margin-bottom: 0.5em; font-size:1.4rem;}
    .topicsInfo.dateBlock .text {font-size:1.4rem;}
}




/* ######################################################################################

　title

###################################################################################### */

/* ====================================================
  Serif bar
==================================================== */
.titleShortBar{
    letter-spacing: 0.05em;
    font-weight: 400;
}
.titleShortBar:after{
    content: "";
    position: relative;
    display: block;
    width: 30px;
    background: #000;
}

@media print, screen and (min-width: 768px) {
    .titleShortBar {
        margin-bottom:1.25em;
        font-size:2.2rem;
    }
    .titleShortBar:after{
        margin-top: 15px;
        height: 1px;
    }
    .titleShortBar.center:after{left: calc(50% - 15px);}

}
@media screen and (max-width: 767px){
    .titleShortBar {
        margin-bottom:1em;
        font-size:2.0rem;
    }
    .titleShortBar:after{
        margin-top: 10px;
        height: 1px;
    }
    .titleShortBar.center:after{left: calc(50% - 15px);}
    
    .pageConcert .titleShortBar,
    .pageEt_cetera .titleShortBar,
    .pageDiscography .titleShortBar,
    .pageNews .titleShortBar,
    .pageMisato .titleShortBar {
        margin-bottom:1em;
        font-size:2.0rem;
        position: absolute;
        top: 0;
        z-index: 10;
        padding-top: 16vw;
    }    
    .pageChinese .titleShortBar,
    .pageEnglish .titleShortBar,
    .pageFan_club .titleShortBar,
    .pageProfile .titleShortBar{
        padding-top: 9vw;
        position: absolute;
    }
}


/* ######################################################################################

　ページ繰り

###################################################################################### */
.pagenation {
    margin-top: 50px;
  margin-bottom: 30px;
    font-size: 0;
    position: relative;
    text-align: center;
  }
  .pagenation li {
    font-size: 1.5rem;
    display:inline-block;
    vertical-align:middle;
    margin:0 3px;
  }
  .pagenation li a,
  .pagenation li span {
    display: block;
    text-decoration: none;
    padding: 0.35em 0.15em;
    line-height: 1;
    border-radius: 2px;
    min-width: 28px;
    min-height: 28px;
  }
  .pagenation li a{
    border: 1px solid #ddd;
    background: #fff;
  }
  .pagenation li span{
    border: 1px solid #8A7314;
    background: #8A7314;
    color: #fff;
  }
  .pagenation li a:hover,
  .pagenation li.active a{
    text-decoration: none;
    border: 1px solid #8A7314;
    background: #8A7314;
    color: #fff;
  }


  .pagenation li.prev{margin-right: 0.75em;}
  .pagenation li.next{margin-left: 0.75em;}

  .pagenation li.prev a,
  .pagenation li.prev span,
  .pagenation li.next a,
  .pagenation li.next span{
    padding: 0.8em 0.25em;
    border: none;
    background: none;
    font-size: 1.3rem;
    color: #000;
}

.pagenation ul li.prev a:hover,
.pagenation ul li.next a:hover,
.pagenation ul li.prev span,
.pagenation ul li.next span{
    background: none;
    color: #ccc;
}


@media screen and (max-width: 767px){
    .pagenation li {
        margin:0 2px;
      }
}


/* ====================================================
  Profile
==================================================== */
.titleProfCategory {
    font-size: 1.8rem;
}
.gallery .titleProfCategory {
    margin-bottom: 30px;
    margin-left: 0;
}
.titleProfCategory.small {
    font-size: 1.6rem;
    margin-bottom: 10px;
}

@media print, screen and (min-width: 768px) {
    .titleProfCategory {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 767px){
    .titleProfCategory {
        margin-bottom: 10px;
    }
}


/* ====================================================
  titleBox
==================================================== */
.titleBox {
    text-align:center;
}


/* ====================================================
  categoryTheme
==================================================== */
.categoryTheme {
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom: 1.5em;
}





/* ######################################################################################

　おおみだし

###################################################################################### */

/* ====================================================
  ちゅうみだし
==================================================== */

/* こみだし
-------------------------------------*/

/* まごみだし */
